rasa语义模型报错:”error”: “bad value(s) in fds_to_keep”

在测试模型的时报,训练模型没问题,但是在测试的时候出现问题

不要慌,这种问题是因为sklearn与rasa的框架不兼容导致的

 

这时候需要首先卸载sklearn:

pip uninstall scikit-learn

然后重新安装并指定版本

pip install scikit-learn==0.19.2

ok!问题解决
————————————————
版权声明:本文为CSDN博主「聪明的小k」的原创文章,遵循CC 4.0 BY-SA版权协议,转载请附上原文出处链接及本声明。
原文链接:https://blog.csdn.net/xuanzhuanguo/article/details/105033105

Share